---
# This playbook install docker, compose and lms to target host

- name: Setup docker with compose on remote host and deploy lms on it
  hosts: gcp
  vars:
    ansible_python_interpreter: /usr/bin/python3
  remote_user: deploy
  become: true
  roles:
    - docker-compose-install
    - ingress-compose-up
    - flask-compose-up
